/* http://meyerweb.com/eric/tools/css/reset/ 2. v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* custom responsive web design */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.page {
  margin: 0 auto;
  max-width: 1022px;
  min-width: 320px;
  font-family: Arial, Helvetica, sans-serif;
}

.content {
  background-color: #EBECEC;
  -webkit-text-size-adjust:none;
  -moz-text-size-adjust:none;
  -ms-text-size-adjust:none;
}

/* iphone safe area background */

body {
  background-color: #FFED00;
  min-height: 125vh;
}

@media screen and (min-width: 1022px) {
  body {
    background-color: white;
    min-height: 100vh;
  }
}

/* header */

.header {
  display: inline-block;
  height: 190px;
  background: #FFED00;
  padding-left: 2.5%;
  position: relative;
  width: 100%;
  margin-bottom: 2.5%;
}

.headertext {
  padding-top: 15px;
  width: 65%;
  font-weight: bold;
  color: black;
}

h1 {
  font-size: clamp(40px, 5vw, 50px);
}

h2 {
  font-size: clamp(24px, 3vw, 30px);
}

.headerlogo {
  width: 100px;
  height: 150px;
  background-image: url("logo/qr.svg");
  background-size: contain;
  position: absolute;
  right: 2.5%;
  top: 20px;
  display: block;
  border-radius: 0 0 4px 4px;
}

.headerback {
  background-image: url("logo/back.svg");
  position: absolute;
  background-size: contain;
  left: 2.5%;
  bottom: 20px;
  height: 30px;
  width: 44px;
  background-repeat: no-repeat;
}

/* grid */

.grid {
  position: relative;
}

.card {
  width: 30%;
  height: 190px;
  background-color: white;
  display: inline-block;
  vertical-align: top;
  margin-left: 2.5%;
  margin-bottom: 2.5%;
  border-radius: 4px;
  position: relative;
}

.cardlogo {
  height: 80px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  margin: 0 auto;
  width: 80px;
  top: 15px;
}

.logoinstructiuni {
  background-image: url("logo/instructiuni.svg");
}

.logogarantie {
  background-image: url("logo/garantie.svg");
}

.logogdpr {
  background-image: url("logo/gdpr.svg");
}

.logoreview {
  background-image: url("logo/googlereview.svg");
  width: 78px;
}

.logomaps {
  background-image: url("logo/googlemaps.svg");
  width: 56px;
}

.logocontact {
  background-image: url("logo/envelope.svg");
  top: 20px;
}

.cardname {
  width: 100%;
  height: 70px;
  background-color: black;
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: white;
  padding: 10px 10px;
  border-radius: 0 0 4px 4px;
}

.cardname:hover {
  color: #FFED00;
}

h3 {
  line-height: 18px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  font-size: clamp(16px, 2vw, 20px);
}

/* sticky footer */

html,
body,
.page {
  height: 100%;
  margin: 0 auto;
}

.content {
  min-height: 100%;
  margin-bottom: -260px;
}

.footer {
  height: 130px;
}

.push {
  height: 260px;
}

.footer {
  background: black;
  color: white;
  padding-top: 12px;
  font-size: 12px;
  width: 100%;
  padding-left: 2.5%;
  position: relative;
}

small {
  display: block;
  line-height: 16px;
}

.phone {
  margin-bottom: 10px;
}

.onrc {
  margin-bottom: 12px;
}

.mail::before {
  content: "office";
}

.mail::after {
  content: "almaterm.ro";
}

/* articles */

.article {
  background-color: white;
  margin-left: 2.5%;
  margin-bottom: 2.5%;
  margin-right: 2.5%;
  border-radius: 4px;
  padding: 10px;
  line-height: 18px;
  font-size: 16px;
}

h4 {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px;
}

strong, 
b {
  font-weight: bold;
}

.space {
  margin-top: 10px;
}

.ulist {
  list-style-type: disc;
  list-style-position: inside;
}

.nwurl {
  white-space: nowrap;
}

details > summary {
  list-style-type: "\25B7  ";
}

details[open] > summary {
  list-style-type: "\25BD  ";
}

::marker {
  color: navy;
}

/* buttons */

.btn {
  background: black;
  border-radius: 4px;
  display: block;
  width: 110px;
  margin-top: 10px;
  padding: 7px 0;
  text-decoration: none;
  text-align: center;
  color: white;
}

/* links */

.link {
  color: navy;
  text-decoration: none;
}

.link:hover,
.link:focus {
  color: #FFED00;
  outline: none;
}

/* responsive maps */

.location {
  margin-left: 2.5%;
  margin-right: 2.5%;
  margin-bottom: 2.5%;
}

.sitename {
  background-color: white;
  border-radius: 4px 4px 0 0;
  padding: 10px 10px;
  font-size: 16px;
}

.maps {
  position: relative;
  height: 0;
  padding-bottom: 50%;
}

.maps iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* contact form */

#formarticle {
  max-width: 630px;
}

label,
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
}

input:focus,
textarea:focus {
  background: #FFED00;
  border: none;
  outline: none;
}

.label {
  display: inline-block;
  padding-bottom: 2px;
  color: navy;
}

.form {
  margin-top: 20px;
}

.input,
.textarea {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  background: #EBECEC;
  border: none;
  width: 100%;
  border-radius: 4px
}

.input {
  height: 24px;
}

.textarea {
  height: 120px;
  resize: none;
  overflow: auto;
}

.submit {
  height: 32px;
  width: 100%;
  max-width: 610px;
  margin-top: 10px;
  position: relative;
}

.submit-btn {
  position: absolute;
  right: 0;
  width: 130px;
  background: black;
  border-radius: 4px;
  color: white;
  height: 32px;
  border: none;
  padding: 7px 0;
  font-size: 16px;
  font-weight: normal;
}

.submit-btn:hover {
  color: #FFED00;
}

.submit-btn:focus {
  border: none;
  outline: none;
  color: #FFED00;
}

.grecaptcha-badge {
  visibility: hidden;
}

.recaptchatext {
  font-size: 12px;
  display: block;
  line-height: 14px;
  margin-top: 60px;
}

.recaptchatext a,
.checkbox a {
  color: navy;
}

.checkbox {
  height: 32px;
  position: relative;
}

.checkboxinput {
  vertical-align: top;
  position: relative;
  bottom: 1px;
  display: inline-block;
  padding-bottom: 0;
  margin-bottom: 0;
  height: 16px;
  position: absolute;
  top: 0;
  left: 0;
}
        
.checkboxlabel {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  padding-bottom: 0;
  position: absolute;
  left: 25px;
  top: 4px;
}

/* social media */

.socialmedia {
  position: absolute;
  right: 2.5%;
  top: 12px;
  width: 200px;
  height: 40px;
}

.socialmedialogo {
  background-size: contain;
  background-repeat: no-repeat;
  height: 40px;
  width: 40px;
  position: absolute;
}

.whatsapp {
  background-image: url("logo/wp.svg");
  right: 135px;
}

.youtube {
  background-image: url("logo/yt.svg");
  right: 90px;
}

.facebook {
  background-image: url("logo/fb.svg");
  right: 45px;
}

.tiktok {
  background-image: url("logo/tt.svg");
  right: 0px;
}

/* cookie banner */

#consent-popup {
  height: 130px;
  position: sticky;
  bottom: 0;
  padding: 10px;
  background-color: #FFED00;
  color: black;
  font-size: 14px;
  line-height: 16px;
  padding-left: 2.5%;
}

.hidden {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

.cookielink:hover,
.cookielink:focus {
  color: white;
}

.cookiebtn {
  position: absolute;
  right: 2.5%;
  width: 195px;
  height: 30px;
  background: black;
  border-radius: 4px;
  display: block;
  text-decoration: none;
  text-align: center;
  color: white;
  border: none;
}

.cookiebtn:focus,
.cookiebtn:hover {
  color: #FFED00;
}

.cookieaccept {
  bottom: 47px;
}

.cookiereject {
  bottom: 10px;
}


/* cookies widget */

.consent-widget {
  background-size: contain;
  background-repeat: no-repeat;
  height: 30px;
  width: 35px;
  position: absolute;
  mask: url("logo/consent.svg");
  bottom: 20px;
  left: 0;
  margin-top: 0px;
  z-index: 1;
  mask-size: cover;
  background: black;
}

.consent-widget:hover,
.consent-widget:focus {
  background: #191970;
}